using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class KangarooGameCurrentState : ScriptableObject{
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
